Menu

kubernetes-validate

validates kubernetes resource definitions against schemas

PyPI page pypi.org/project/kubernetes-validate
Project JSON piwheels.org/project/kubernetes-validate/json
Versions 16
Files 16
Downloads (all time) loading...
Downloads (last 30 days) loading...

Install

sudo pip3 install kubernetes-validate

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
(Python 3.5)
Buster
(Python 3.7)
Bullseye
(Python 3.9)
Files
1.20.0 2021-03-25 +
1.19.0 2020-11-18 +
1.18.0 2020-04-25 +
1.16.1rc2 pre-release 2019-11-20 +
1.16.1rc1 pre-release 2019-11-20 +
1.16.0 2019-10-03 +
1.13.0 2019-02-03 +
1.12.2 2018-11-12 +
1.12.1 2018-11-12 +
1.12.0 2018-10-29 +
1.11.5 2018-09-12 +
1.11.4 2018-08-30 +
1.11.3 2018-08-24 +
1.11.2 2018-07-27 +
1.11.1.0 2018-07-23 +
1.11.0.2 2018-07-18 +
Show more releases
Key
Build succeeded
Build failed
Build skipped
Build pending

Issues with this package?

Check if there's an open issueSearch
Package or version missing?New issue
Something else?New issue

Page last updated 2021-07-27 21:56 UTC